docs

# BanChatMember

data class BanChatMember ( val chatId: ChatIdentifier , val userId: UserId , val untilDate: TelegramDate ? = null, val revokeMessages: Boolean ? = null) : ChatMemberRequest < Boolean > , UntilDate
Content copied to clipboard

## Constructors

BanChatMember
Link copied to clipboard
fun BanChatMember ( chatId: ChatIdentifier , userId: UserId , untilDate: TelegramDate ? = null, revokeMessages: Boolean ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
revokeMessages
Link copied to clipboard
val revokeMessages : Boolean ? = null
Content copied to clipboard
untilDate
Link copied to clipboard
open override val untilDate : TelegramDate ? = null
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard